<?php
defined( 'ABSPATH' ) or die( 'Something went wrong.' );

define( 'SECUPRESS_VERSION'                   , '2.4' );
define( 'SECUPRESS_MAJOR_VERSION'             , '2.4' );
define( 'SECUPRESS_UPDATE_API_KEY'            , 'aHR0cDovL2NvbW9yLTIwMjQtY3RybC5sb2NhbA==' );
define( 'SECUPRESS_PATH'                      , realpath( dirname( SECUPRESS_FILE ) ) . DIRECTORY_SEPARATOR );
define( 'SECUPRESS_INC_PATH'                  , SECUPRESS_PATH . 'free' . DIRECTORY_SEPARATOR );
